<Project>
  <Project.ExportOptions Namespace="Sledgemapper.UI" Class="NoteWindow" OutputPath="C:\dev\Map\Sledgemapper\UI" />
  <Grid RowSpacing="13" Width="400" Height="300">
    <Grid.ColumnsProportions>
      <Proportion Type="Fill" />
    </Grid.ColumnsProportions>
    <Grid.RowsProportions>
      <Proportion Type="Fill" />
      <Proportion Type="Auto" />
    </Grid.RowsProportions>
    <ScrollViewer>
      <TextBox Multiline="True" Wrap="True" VerticalAlignment="Stretch" Id="NoteText" />
    </ScrollViewer>
    <HorizontalStackPanel Spacing="10" HorizontalAlignment="Right" GridRow="1">
      <TextButton Text="Cancel" Width="70" Height="20" Padding="5" HorizontalAlignment="Center" Id="BtnCancel" />
      <TextButton Text="Ok" Width="70" Height="20" Padding="5" HorizontalAlignment="Center" Id="BtnOk" />
    </HorizontalStackPanel>
  </Grid>
</Project>